data:
  activityKind:
    description: Виробництво мила та мийних засобів, засобів для чищення та полірування
    id: '20.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших харчових продуктів, н.в.і.у.
    id: '10.89'
    scheme: КВЕД
  - description: Виробництво інших основних неорганічних хімічних речовин
    id: '20.13'
    scheme: КВЕД
  - description: Виробництво інших основних органічних хімічних речовин
    id: '20.14'
    scheme: КВЕД
  - description: Виробництво парфумних і косметичних засобів
    id: '20.42'
    scheme: КВЕД
  - description: Виробництво ефірних олій
    id: '20.53'
    scheme: КВЕД
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Виробництво фармацевтичних препаратів і матеріалів
    id: '21.20'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08135
    streetAddress: Україна, 08135, Київська обл., Бучанський р-н, село Чайки, вул.Лобановського
      Валерія, будинок 13, квартира 105
  founders:
  - address:
      countryName: Україна
      postalCode: '93506'
      streetAddress: Україна, 93506, Луганська обл., Новоайдарський р-н, село Айдар-Миколаївка,
        ПРОВУЛОК РІЧНИЙ, будинок 13
    capital: 330
    first_middle_name: ІГОР ВОЛОДИМИРОВИЧ
    last_name: ПОДСТАВНІЧИЙ
    name: ПОДСТАВНІЧИЙ ІГОР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '91034'
      streetAddress: Україна, 91034, Луганська обл., місто Луганськ, КВАРТАЛ ВАТУТІНА,
        будинок 27А, квартира 60
    capital: 10
    first_middle_name: СЕРГІЙ АНАТОЛІЙОВИЧ
    last_name: СЛЮСАРЕВ
    name: СЛЮСАРЕВ СЕРГІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '37950'
      streetAddress: Україна, 37950, Полтавська обл., Полтавський р-н, село Розсошенці,
        вул.Полтавська, будинок 1, квартира 217
    capital: 330
    first_middle_name: МИКИТА СЕРГІЙОВИЧ
    last_name: ГУСЄВ
    name: ГУСЄВ МИКИТА СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '37950'
      streetAddress: Україна, 37950, Полтавська обл., Полтавський р-н, село Розсошенці,
        вул.Полтавська, будинок 1, квартира 161
    capital: 330
    first_middle_name: ДАНИИЛ ІГОРОВИЧ
    last_name: ПОДСТАВНИЧИЙ
    name: ПОДСТАВНИЧИЙ ДАНИИЛ ІГОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41013042'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРПРОМХІМТЕХ"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР, ІНШИЙ-РЕВІЗІЙНА
    КОМІСІЯ
  name: ТОВ "УКРПРОМХІМТЕХ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b88fbb7b6d4b4c08b4db1c2009ab4f1d
  sourceDate: '2022-10-20T12:04:16+00:00'
  sourceRequests:
  - req-ceb7e4e2-cf9c-45fe-bde7-25009a3808e2
  version: 2.0.0
